libgomp-static-devel-5.3.1_2016.03-2-omv2015.0.i586.rpm


Advertisement

Description

libgomp-static-devel - GCC OpenMP v3.0 static library

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libgomp-static-devel-5.3.1_2016.03-2-omv2015.0.i586.rpm
Package name libgomp-static-devel
Package version 5.3.1_2016.03
Package release 2-omv2015.0
Package architecture i586
Package type rpm
Category Development/C
Homepage http://gcc.gnu.org/
License GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
Maintainer -
Download size 178.70 KB
Installed size 771.67 KB
This package contains GCC static libraries which are needed
to compile OpenMP v3.0 support.

Alternatives

Package Version Architecture Repository
libgomp-static-devel-7.4.0-3-omv2015.0.i586.rpm 7.4.0 i586 OpenMandriva Main Updates
libgomp-static-devel-5.4.1_2016.06-2-omv2015.0.i586.rpm 5.4.1_2016.06 i586 OpenMandriva Main Release
libgomp-static-devel - - -

Requires

Name Value
libgomp-devel == 5.3.1_2016.03-2:2015.0

Provides

Name Value
gomp-static-devel == 5.3.1_2016.03-2:2015.0
libgomp-static-devel == 5.3.1_2016.03-2:2015.0

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libgomp-static-devel-5.3.1_2016.03-2-omv2015.0.i586.rpm
Source Package gcc-5.3.1_2016.03-2.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgomp-static-devel rpm package:
    # urpmi libgomp-static-devel

Files

Path
/usr/lib/libgomp.a

See Also

Package Description
libgomp1-5.3.1_2016.03-2-omv2015.0.i586.rpm GCC OpenMP v3.0 shared support library
libgomp1-5.4.1_2016.06-2-omv2015.0.i586.rpm GCC OpenMP v3.0 shared support library
libgoocanvas-devel-1.0.0-15-omv2015.0.i586.rpm New canvas widget for GTK+ that uses the cairo 2D library
libgoocanvas-gir2.0-2.0.2-5-omv2015.0.i586.rpm GObject Introspection interface description for goocanvas2
libgoocanvas2.0-devel-2.0.2-5-omv2015.0.i586.rpm New canvas widget for GTK+ that uses the cairo 2D library
libgoocanvas2.0_9-2.0.2-5-omv2015.0.i586.rpm New canvas widget for GTK+ that uses the cairo 2D library
libgoocanvas3-1.0.0-15-omv2015.0.i586.rpm New canvas widget for GTK+ that uses the cairo 2D library
libgoogle-data-mono-1.8.0.0-11-omv2015.0.noarch.rpm .NET library for the Google Data API
libgoogle-data-mono-devel-1.8.0.0-11-omv2015.0.noarch.rpm .NET library for the Google Data API
libgperftools-devel-2.4-1-omv2015.0.i586.rpm Development libraries and headers for gperftools
libgpg-error-common-1.20-1.1-omv2015.0.noarch.rpm Common files for libgpg-error
libgpg-error-common-1.24-1-omv2015.0.noarch.rpm Common files for libgpg-error
libgpg-error-devel-1.20-1.1-omv2015.0.i586.rpm Development related files of libgpg-error
libgpg-error-devel-1.24-1-omv2015.0.i586.rpm Development related files of libgpg-error
libgpg-error-static-devel-1.20-1.1-omv2015.0.i586.rpm Library files needed for linking statically to libgpg-error
Advertisement
Advertisement